


LIB_VECTSIZE EQU 4
LVO(arg1_GetItemList            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MemInfo                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_DeleteData             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ReadData               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SetProtection          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_WriteData              	EQU	(   0 * LIB_VECTSIZE)
LVONVDisk___ReadData_WB         	EQU	(   5 * LIB_VECTSIZE)
LVONVDisk___WriteData_WB        	EQU	(   6 * LIB_VECTSIZE)
LVONVDisk___DeleteData_WB       	EQU	(   7 * LIB_VECTSIZE)
LVONVDisk___MemInfo_WB          	EQU	(   8 * LIB_VECTSIZE)
LVONVDisk___SetProtection_WB    	EQU	(   9 * LIB_VECTSIZE)
LVONVDisk___GetItemList_WB      	EQU	(  10 * LIB_VECTSIZE)
